.p1box{
	padding: 2em;
	border: 6px double #244881;
	position: relative;
}
.p1box .title{
	font-weight: bold;
	font-size: 32px;
	background-color: white;
	display: inline-block;
	position: absolute;
	padding: 25px 25px 15px 25px;
	top:-40px;;
	left:50px;
}

.p1mi{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	padding-left: 15px;
	margin-right: 0;
}
.p1mi div.title span{
	width: 20%;
}
.p1mi div.title span{
	background-color:#b81c22;
	color:white;
	display: inline-block;
	width: 100%;
	padding: 15px 30px;
	text-align: center;
}

.p1mi div.text{
	padding-left: 20px;
	width: 80%;
}

@media screen and (max-width:575px){
	.p1mi{
		display: block;
	}
	.p1mi div.text{
		width: 100%;
	}
}

.camera{
	width: 25px;
	height: 15px;
}

.kakomiTensen{
	border: dashed 2px black;
	padding: 10px;
	font-size:12px;
	line-height: 140%;
}